<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>ASRTO Mountain</Name>
  <Author>Frozunswaidon</Author>
  <Version>0.1</Version>
  <Website>http://www.nexusmods.com/skyrim/mods/59469/?</Website>
  <Groups>
    <element>Models and textures</element>
  </Groups>
</fomod>